@charset "UTF-8";
:root {
  --black: 29,29,29;
  --gray: #333;
  --gray02: #ddd;
  --white: #fff;
  --grad01:linear-gradient(to right,#ed7836 0%,#d60131 35%,#bb102e 50%,#d60131 65%,#ed7836 100%);
  --red:rgb(214, 1, 27);
}

/* modern-css-reset v1.4.0 | MIT License | https://github.com/andy-piccalilli/modern-css-reset/blob/master/dist/reset.css
================================================== */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html,body,div,span,
h1,h2,h3,h4,
p,a,
em, img,
var,
dl, dt, dd,ol,ul,li,
figure,
footer, header, section {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ul,
ol {
  list-style: none;
}

html,
body  {
  min-width: 100%;
}

html {
  font-size: 62.5%;
  width: 100%;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  min-height: 100vh;
}

a {
  color: inherit;
}

a[class] {
  text-decoration: none;
}

img,
picture {
  max-width: 100%;
  display: block;
}

input,
button,
textarea,
select {
  font: inherit;
}

button {
  display: block;
  width: 100%;
  max-width: 100%;
  border: 0;
  background: transparent;
}

@media (prefers-reduced-motion: reduce) {
  html:focus-within {
   scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

/* header
================================================== */
.l-header {
  position: fixed;
  top: 5px;
  left: 0;
  width: 100%;
  min-width: 320px;
  z-index: 2000;
}

.l-header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 70px;
  padding: 0px 15px;
}

@media(min-width: 769px) {
  .l-header {
    top: 30px;
  }
  .l-header__inner {
    height: 30px
  }
}

.l-header__logo {
  display: flex;
  z-index: 2;
  vertical-align: middle;
  padding-left: 10px;
  padding-right: 20px;
  align-items: center;
  position: relative;
  column-gap: 10px;
  border-radius: 60px;
  background: rgba(255,255,255,.8);
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  padding: 10px 30px 10px 30px;
}

.l-header__logo img {
  width: 100px;
  position: relative;
}

@media screen and (max-width:768px) {
  .l-header__logo {
    position: fixed;
    padding: 7px 20px 7px 20px;
  }
  .l-header__logo img {
      width: 90px;
      transform: translateX(0px);
  }
}

.l-nav__btn {
  position: fixed;
  z-index: 999;
  display: grid;
  place-content: center;
  right: 20px;
  width: 75px;
  height: 33px;
	padding: 0;
	font-size: 10px;
	color: var(--white);
	text-align: center;
	cursor: pointer;
	background-color: var(--red);
  border-radius: 60px;
}

.l-nav__btn-icon {
  position: relative;
	display: block;
	width: 20px;
	height: 11px;
	margin-bottom: 6px;
}

.l-nav__btn-icon span {
  position: absolute;
	display: block;
	width: 100%;
	height: 1px;
	background-color: var(--white);
	transition: all 0.4s;
}

.l-nav__btn-icon span:nth-child(1) {
  top: -3px;
}

.l-nav__btn-icon span:nth-child(2) {
  top: 1px;
}

.l-nav__btn-icon span:nth-child(3) {
  top: 5px;
}

.l-nav__btn-txt {
  position: absolute;
  display: block;
  margin-top: 15px;
  left: 0;
  width: 100%;
  text-align: center;
}

.l-nav__btn.is-open .l-nav__btn-icon  span:nth-child(1) {
  top: 8px;
  transform:rotate(-35deg);
}

.l-nav__btn.is-open .l-nav__btn-icon span:nth-child(2) {
  opacity: 0;
}

.l-nav__btn.is-open .l-nav__btn-icon span:nth-child(3) {
  top: 8px;
  transform: rotate(35deg);
}

.l-nav__btn.is-open .l-nav__btn-txt {
  display: none;
}

@media (min-width: 769px) {
  .l-nav__btn {
    display: none;
  }
}

@media (min-width: 769px) {
  .l-header__body {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    column-gap: 10px;
    border-radius: 60px;
    background: rgba(255,255,255,.8);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    padding: 10px 30px 10px 40px;
  }
}

.l-nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 320px;
  background: var(--white);
}

@media (max-width: 768px) {
  .l-nav {
    box-sizing: border-box;
    height: 100vh;
    padding: 120px 20px 80px;
    overflow: auto;
    transform: translateX(120%);
    transition: all 0.4s ease;
  }

  .l-nav.is-open {
    transform: translateX(0%);
  }
}

@media (min-width: 769px) {
  .l-nav {
    position: static;
    display: grid;
    grid-template-columns: 1fr 180px;
    column-gap: 35px;
    align-items: center;
    width: auto;
    min-width: auto;
    background: none;
  }
}

.l-nav-list__item {
  box-sizing: border-box;
  border-bottom: 1px solid var(--red);
  padding: 0 0 17px;
}

.l-nav-list__item + .l-nav-list__item {
  margin-top: 34px;
}

.l-nav-list__item-link {
  position: relative;
  display: block;
  border: 0;
  font-size: 1.4rem;
  font-weight: 500;
  cursor: pointer;
  color: var(--black);
}

.l-nav-list__item-link:is(button) {
  padding: 0;
  text-align: left;
}

.l-nav-list__item-link:is(button)::before, .l-nav-list__item-link:is(button)::after {
  content: "";
  transition: all 0.4s ease;
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  transform: translate(-50%, -50%);
  width: 14px;
  height: 2px;
  background: var(--red);
}

.l-nav-list__item-link:is(button)::after {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.l-nav-list__item.is-active .l-nav-list__item-link:is(button)::after {
  transform: translate(-50%, -50%) rotate(0);
}

.l-nav-list__child-wrap{
  padding: 18px 0 0;
}
.l-nav-list__child {
  box-sizing: border-box;
  margin-top: 8px;
}

.l-nav-list__child-item + .l-nav-list__child-item {
  margin-top: 12px;
}

.l-nav-list__child-item-link {
  position: relative;
  box-sizing: border-box;
  display: block;
  color: rgba(var(--black), 0.8);
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  padding-left: 18px;
}

.l-nav-list__child-item-link::before {
  content: "";
  position: absolute;
  border-top: 1px solid;
  top: 0.85em;
  left: 0;
  width: 5px;
}

.l-nav-list__child-wrap {
  display: none;
}

.l-nav-list__item.is-active .l-nav-list__child-wrap {
  display: block;
}

@media (min-width: 769px) {
  .l-nav-list {
    display: flex;
    column-gap: 30px;
  }

  .l-nav-list__item-link {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 8px;
    border: 0;
  }

  .l-nav-list__item {
    position: relative;
    border-bottom: none;
    padding: 0;
  }

  .l-nav-list__item + .l-nav-list__item {
    margin-top: 0;
  }

  .l-nav-list__item-link:is(button)::before {
    content: "";
    position: static;
    display: inline-block;
    right: 0;
    width: 6px;
    height: 6px;
    border-top: solid 1px var(--gray);
    border-right: solid 1px var(--gray);
    transform: rotate(135deg);
    transition: all 0.3s ease;
    background: none;
  }

  .l-nav-list__item-link:is(button)::after {
    content: none;
  }
  
  .l-nav-list__item.is-active .l-nav-list__item-link:is(button)::before {
    transform: rotate(-45deg);
  }

  .l-nav-list__child {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: fit-content;
    margin-top: 0;
  }

  .l-nav-list__child-wrap {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    box-sizing: border-box;
    padding: 25px 30px;
    background-color: var(--white);
    border-radius: 6px;
  }
  
  .l-nav-list__child-item-link {
    justify-content: space-between;
    align-items: center;
    padding-left: 0;
    font-size: 1.4rem;
  }

  .l-nav-list__child-item-link::before {
    content: none;
  }
  
}

.l-nav-contact__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.25rem 2.75rem;
  position: relative;
  background-color: var(--red);
  font-size: 1.4rem;
  color: var(--white);
  font-weight: 500;
  width: 180px;
  height: 40px;
  border-radius: 30px;
  background: var(--grad01);
  background-size: 200% 100%;
  background-position: 100% 0;
  -webkit-transition: .3s;
  transition: .3s;
}
@media (min-width: 769px) {
  .l-nav-contact__btn:hover {
    color: var(--white);
    background-position: 0 0;
  }
}

@media (max-width: 768px) {
  .l-nav-contact {
    margin-top: 45px;
  }

  .l-nav-contact__btn {
    margin: 0 auto;
  }
}

.l-nav-email {
  margin-top: 30px;
}

.l-nav-email__link {
  display: block;
  padding: 20px;
  border: solid 1px var(--red);
  border-radius: 10px;
  text-align: center;
  line-height: 1.6;
}

.l-nav-email__txt {
  font-size: 1.4rem;
  font-weight: 600;
}

.l-nav-email__email {
  font-size: 2.8rem;
  display: inline-block;
}

/* main-visual
================================================== */
.mv__inner {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.mv__img {
  height: 700px;
}

.mv__img img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.sp-only {
  display: none;
}

@media (max-width: 768px) {
  .pc-only {
    display: none;  
  }

  .sp-only {
    display: inline-block;
  }
}

.mv__txt {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 30px 15px 48px;
  word-break: break-word;
  z-index: 1;
  color: var(--white);
}

@media screen and (min-width: 769px) {
  .mv__txt {
      padding:60px 30px;
  }
}

@media screen and (min-width: 992px) {
  .mv__txt {
      padding:60px;
  }
}

.txt-xl {
  margin-top: 0;
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  font-size: 38px;
  font-size:  clamp(4rem, 3.586rem + 1.77vw, 5rem);
  line-height: 1.6;
  letter-spacing:  .3rem;
}

.txt-md {
  margin-top: 0;
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  font-size: 1.5rem;
  line-height: 1.5rem;
}

.mv__txt p {
  margin-top: 0;
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
  font-size: 1.4rem;
  line-height: 1.5rem;
  letter-spacing: .3rem;
}

/* p-page-ttl
================================================== */
.p-page-ttl {
  display: flex;
  height: 240px;
  overflow: hidden;
  border-bottom: 1px solid var(--gray02);
}

@media (min-width: 769px) {
  .p-page-ttl {
    height: 280px;
  }
}

@media (min-width: 992px) {
  .p-page-ttl {
    height: 340px;
  }
}

.text_box {
  width: 45%;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.text_box::before {
  content: "";
  display: block;
  position: absolute;
  width: 296px;
  height: 240px;
  top: 0;
  right: -99px;
  border-style: solid;
  border-width: 350px 100px 0px 0px;
  border-color: var(--white) transparent transparent transparent;
}

@media screen and (min-width: 769px) {
  .text_box::before {
    width: 346px;
    height: 280px;
  }
}

@media screen and (min-width: 992px){
  .text_box::before {
    width: 420px;
    height: 340px;
  }
}

.text_box > div {
  position: relative;
  padding-left: 70px;
}

.text_box h2 {
  position: relative;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: .1rem;
}

.text_box p {
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: .1rem;
  color: var(--red);
}

.img_box {
  width: 55%;
}

.img_box img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

@media (min-width: 769px) {
  .text_box h2 {
    font-size: 45px;
  }

  .text_box p {
    font-size: 1.8rem;
  }
}

/* .c-products
================================================== */
.c-products {
  margin: 0;
  padding: 40px 0;
}

.c-products__inner {
  padding: 0px 40px;
  margin-top: 0;
}
.c-products-info {
  padding-top: 50px;
  position: relative;
}

.c-products-info__small {}

.c-products-head {
  font-size: 30px;
  line-height:;
  margin-bottom: 30px;
}

.c-products-info__text {
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: 0.8px;
  color: var(--color-black);
}

@media all and (min-width: 769px) {
  .c-products-info {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-right: 610px;
    margin-bottom: 60px;
    min-height: 567px;
    box-sizing: border-box;
  }
  
  .c-products-info__small {
    font-size:;
  }

  .c-products-info__head {
    font-size: 30px;
    margin-top: 10px;
  }

  .c-products-info__txt {
    margin-top: 40px;
  }
  
  .c-products-info__image {
    width: 550px;
    position: absolute;
    top: 100px;
    right: 0;
    margin: 0;
  }
}

/* .c-btn
================================================== */
.c-btn {
  margin: 40px auto 0;
}

.c-btn__link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 65px;
  color: var(--red);
  transition: all 0.3s ease;
  position: relative;
}

.c-btn__link::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 2px solid var(--red);
}
@media all and (min-width: 769px) {

  .c-btn__link::before {
    width: 17px;
    height: 13px;
  }

  .c-btn__link:hover {
    color: var(--white);
    background: var(--red);
  }
}

.c-btn .c-btn__link {
  border-radius: 10px;
  justify-content: flex-start;
  padding-left: 20px;
  box-sizing: border-box;
}
.c-btn .c-btn__link::after {
  border-radius: 10px;
}
.c-btn .c-btn__ico {
  position: absolute;
  top: 50%;
  left: 20px;
  width: 30px;
  transition: all 0.3s ease;
}

.c-btn .c-btn__txt {
  padding-left: 45px;
  position: relative;
}
@media all and (min-width: 769px) {
  .c-btn .c-btn__link {
    font-size: 15px;
    height: 100px;
    padding-left: 30px;
  }

  .c-btn .c-btn__txt {
    padding-left: 70px;
  }
} 